Cantera 2.6.0

Namespaces
PengRobinson.cpp File Reference
`#include "cantera/thermo/PengRobinson.h"`
`#include "cantera/thermo/ThermoFactory.h"`
`#include "cantera/thermo/Species.h"`
`#include "cantera/base/stringUtils.h"`
`#include "cantera/base/ctml.h"`
`#include <boost/math/tools/roots.hpp>`
Include dependency graph for PengRobinson.cpp:

Go to the source code of this file.

## Namespaces
namespace | Cantera
| Namespace for the Cantera kernel.